j064ach1_000_PAM_330000: ~taiyou ~shiNya desu .

j064ach1_000_PAM_330000_D: ich bin ~Shinya ~Taiyou .

j064ach2_001_BBF_330000: ~tanaka ~ikuko desu .

j064ach2_001_BBF_330000_D: ich bin ~Ikuko ~Tanaka .

j064ach1_002_PAM_330000: ~tanaka saN ohayou gozaimasu .

j064ach1_002_PAM_330000_D: guten Morgen , Frau ~Tanaka .

j064ach2_003_BBF_330000: ohayou gozaimasu .

j064ach2_003_BBF_330000_D: guten Morgen .

j064ach1_004_PAM_330000: sassoku desu ga . ~doitsu de no shoudaN no keN ni kaNshimashite nittei o kimetai to omoimasu ga . #shigatsu #gogatsu #rokugatsu de aite iru nittei ga areba oshiete kudasai .

j064ach1_004_PAM_330000_D: fangen wir sofort an . ich m"ochte den Zeitplan im Zusammenhang mit den Verhandlungen in ~Deutschland festlegen . sagen Sie mir bitte , wenn Sie im April , Mai , und Juni Termine frei haben .

j064ach2_005_BBF_330000: #gogatsu no #nanoka no mokuyoubi kara #nijuuichinichi no mokuyoubi made ga aite iru no desu ga . ~taiyou saN dou desu ka .

j064ach2_005_BBF_330000_D: ich habe von Donnerstag , dem siebten Mai , bis Donnerstag , dem einundzwanzigsten frei . wie ist es bei Ihnen ?

j064ach1_006_PAM_330000: hai . #nanoka no mokuyoubi wa to #juugonichi no kiNyoubi wa yotei ga haitte orimasu . #gogatsu no #nijuugonichi ikou wa dou deshou ka .

j064ach1_006_PAM_330000_D: ja . ich habe am Donnerstag , dem neunten , und am Freitag , dem f"unfzehnten Termine . wie ist es ab dem f"unfundzwanzigsten Mai ? 

j064ach2_007_BBF_330000: to #nijuurokunichi no kayoubi ikou deshitara aite imasu ga .

j064ach2_007_BBF_330000_D: wenn es ab Dienstag , dem sechsundzwanzigsten w"are , h"atte ich Zeit .

j064ach1_008_PAM_330000: de wa #nijuurokunichi no kayoubi kara #rokugatsu #tsuitachi no getsuyoubi kikoku no yotei de wa dou deshou ka .

j064ach1_008_PAM_330000_D: wie w"are es mit dem Plan ab Dienstag , dem sechsundzwanzigsten und Heimkehr am Montag , dem ersten Juni ?

j064ach2_009_BBF_330000: hai . yoroshii desu .

j064ach2_009_BBF_330000_D: ja . in Ordnung

j064ach1_010_PAM_330000: soredewa nittei ni tsuite wa #nijuurokunichi kayoubi kara #rokugatsu #tsuitachi getsuyoubi no kono nittei de kettei itashimasu . tsugi ni hikouki ni kaNshite desu ga . kayoubi no buN de wa ~kaNkuu hatsu #juuji ~furaNkufuruto keiyu de ~hanoofaa chaku #juunanaji #gojuppuN . mou #hitotsu ga ~roNdoN keiyu #juuichiji #yoNjuppuN hatsu ~hanoofaa chaku #nijuuichiji #juppuN . kono #futatsu ga arimasu ga dochira o kibou shimasu ka .

j064ach1_010_PAM_330000_D: dann legen wir als Zeitrahmen Dienstag , den sechzehnten bis Montag , den ersten Juni , fest . als n"achstes , was den Flug betrifft . dienstags gibt es einen mit Abflug vom ~Kansai-Flughafen um zehn Uhr , "uber ~Frankfurt , Ankunft in ~Hannover siebzehn Uhr f"unfzig . ein anderer ist "uber ~London , Abflug um elf Uhr vierzig , Ankunft in ~Hannover einundzwanzig Uhr zehn . diese beiden gibt es . welchen w"unschen Sie ?

j064ach2_011_BBF_330000: ~doitsu no hou ni wa hayame ni tsukitai node #juuji no biN de onegai shitai no desu ga .

j064ach2_011_BBF_330000_D: da ich relativ fr"uh in ~Deutschland ankommen m"ochte , m"ochte ich um den Flug um zehn Uhr bitten .

j064ach1_012_PAM_330000: hai . wakarimashita . de wa hikouki no buN ni tsuite wa watashi ga kono biN de yoyaku o shite okimasu .

j064ach1_012_PAM_330000_D: ja . alles klar . also was den Flug angeht , ich werde diesen Flug reservieren .

j064ach2_013_BBF_330000: hoteru no hou nano desu ga watakushi no hou ga shirabete mairimashita keN de to #saNkeN aru no desu keredomo to eki no chikaku no hoteru no hou ga ii to omou no desu ga dou deshou ka .

j064ach2_013_BBF_330000_D: ich habe mich nach Hotels erkundigt , es gibt drei , ich denke , da"s ein Hotel nah am Bahnhof besser ist , wie w"are das ?

j064ach1_014_PAM_330000: hai . kamaimaseN ga . hiyou no hou wa ikura gurai kakaru no deshou ka .

j064ach1_014_PAM_330000_D: ja . in Ordnung . wieviel w"urde das denn kosten ?

j064ach2_015_BBF_330000: eki no chikaku de #nikeN aru no desu ga #ikkeN ga shiNguru ga #hyaku #nijuuni maruku . mou #ikkeN ga shiNguru #hyaku #juugo maruku nano desu ga .

j064ach2_015_BBF_330000_D: in der N"ahe vom Bahnhof gibt es zwei Hotels . bei einem kostet das Einzelzimmer hundert zweiundzwanzig Mark , bei dem anderen kostet das Einzelzimmer hundert f"unfzehn Mark . 

j064ach1_016_PAM_330000: de wa #nikeNme no hou o onegai shimasu .

j064ach1_016_PAM_330000_D: dann bitte das zweite .

j064ach2_017_BBF_330000: hai .

j064ach2_017_BBF_330000_D: ja .

j064ach2_018_BBF_330000: sore de wa shiNguru #hyaku #juugo maruku no ~rokkumaahoofu no hou ni itashimasu . to sochira no shiNguru to daburu shiNguru no hou de yoroshii desu ne .

j064ach2_018_BBF_330000_D: dann nehme ich den ~Loccumer-Hof mit Einzelzimmern f"ur hundert f"unfzehn Mark . Einzelzimmer oder Doppelzimmer , Einzelzimmer sind in Ordnung , nicht wahr ?

j064ach1_019_PAM_330000: hai . shiNguru de onegai shimasu .

j064ach1_019_PAM_330000_D: ja . Einzelzimmer bitte .

j064ach2_020_BBF_330000: hai . soredewa shiNguru o #futatsu yoyaku shite okimasu .

j064ach2_020_BBF_330000_D: ja . dann reserviere ich zwei Einzelzimmer .

j064ach1_021_PAM_330000: kono nittei de wa mada aki jikaN ga arimasu node kaNkou no hou o shite miyou to omou no desu ga dou deshou ka .

j064ach1_021_PAM_330000_D: in diesem Zeitrahmen gibt es noch freie Zeit . ich dachte , wollen wir etwas Sightseeing machen ? wie w"are das ?

j064ach2_022_BBF_330000: hai . watakushi mo hajimete ukagau tochi nanode to shinai kaNkou demo shite mitai no desu ga .

j064ach2_022_BBF_330000_D: ja . da auch zum ersten Mal diese Gegend aufsuche , m"ochte ich auch eine Stadtbesichtigung machen .

j064ach1_023_PAM_330000: dewa shinai kaNkou no hou o yoyaku shite okimasu node . yoroshiku onegai shimasu .

j064ach1_023_PAM_330000_D: also dann , ich mache die Reservierungen f"ur das Sightseeing . auf gute Zusammenarbeit .

j064ach2_024_BBF_330000: hai .

j064ach2_024_BBF_330000_D: ja .

j064ach1_025_PAM_330000: sorekara kikoku biN ni kaNshite nano desu ga . kaeri no buN getsuyoubi desu ne getsuyoubi desu kara nichiyoubi no buN nano desu ga . kore wa ##mittsu #mittsu hodo# keiyu chi ga #mittsu arimashite ~furaNkufuruto keiyu ~myuNheN keiyu ~roNdoN keiyu no #mittsu ga arimashite sorezore touchaku jikoku o iimasu node mazu saisho no ~furaNkufuruto keiyu wa tsugi no getsuyoubi no #juugoji chaku . mou #hitotsu wa #juunanaji #juugofuN chaku . soshite ~myuNheN keiyu no buN wa #juuji #saNjuppuN chaku . soshite ~roNdoN keiyu wa #juuyoji #saNjuugofuN chaku no kono #yottsu ga aru no desu ga . dore ga ii deshou ka .

j064ach1_025_PAM_330000_D: dann geht es um die Heimreise . da die R"uckkehr am Montag , nicht wahr , am Montag ist , geht es um Sonntag . es gibt drei ## Zwischenlandungen , "uber ~Frankfurt , "uber ~M"unchen und "uber ~London , diese drei gibt es . ich sage Ihnen die jeweilige planm"a"sige Ankunftszeit . zuerst einmal der erste "uber ~Frankfurt , kommt am darauffolgenden Montag um f"unfzehn Uhr an . ein anderer kommt um siebzehn Uhr f"unfzehn an . der "uber ~M"unchen kommt um zehn Uhr drei"sig an . und der "uber ~London kommt um vierzehn Uhr f"unfunddrei"sig an . dieses drei gibt es . welcher ist Ihnen recht ?

j064ach2_026_BBF_330000: kaigai shucchou to iu koto de tsukare mo tamattemasu #tsu# tsukare mo tamatte iru to omou no de hayaku kyuusoku o toritai node . #ichibaN hayai biN ni touchaku ga #ichibaN hayai biN ni shite itadakitai no desu ga .

j064ach2_026_BBF_330000_D: bei Gesch"aftsreisen nach "Ubersee wird man sehr m"ude ## , da ich denke , man wird sehr m"ude , m"ochte ich mich schnell ausruhen . das Flugzeug , das am fr"uhesten ankommt , ich w"are f"ur das fr"uheste Flugzeug . 

j064ach1_027_PAM_330000: hai . soredewa ~myuNheN keiyu no #juuji #saNjuppuN chaku no buN de yoyaku shite okimasu node yoroshiku onegai shimasu .

j064ach1_027_PAM_330000_D: ja . dann reserviere ich den Flug "uber ~M"unchen mit Abflug um zehn Uhr drei"sig . auf gute Zusammenarbeit .

j064ach2_028_BBF_330000: hai . yoroshiku onegai itashimasu . oisogashii naka doumo arigatou gozaimashita .

j064ach2_028_BBF_330000_D: ja . auf gute Zusammenarbeit . vielen Dank f"ur Ihre Zeit .

j064ach1_029_PAM_330000: arigatou gozaimashita .

j064ach1_029_PAM_330000_D: vielen Dank .

